@charset "utf-8";
/* CSS Document */

body{
    background: url("../images/bg-tmp.jpg") no-repeat center fixed;
    background-size: cover;
    position: relative;
    padding: 0;
    margin: 0;
}
.mask{
    background: url("../images/msk-main.png") no-repeat right top;
    background-size: cover;    
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;   
    z-index: -1;
}
@media handheld, only screen and (max-width: 1000px) {
    body{
        background: url("../images/m-bg-tmp.jpg") no-repeat center fixed;
    }
    .mask{
        background: url("../images/m-msk-main.png") no-repeat right top fixed;
        background-size: cover;
    }
}
.content{
    width: 100%;
    height: 120vh;
}
@media handheld, only screen and (max-width: 1000px) {
    .content{
        height: auto;
    }
}
#logo{
    background: url("../images/logo-05.svg") no-repeat center;
    background-size: contain;
    width: 20%;
    height: 25%;
    position: absolute;
    top: 1vh;
    left: 0;
}

@media handheld, only screen and (max-width: 1000px) {
    #logo{
        background: url("../images/logo-03.svg") no-repeat center top;
        background-size: contain;
        width: 50%;
        height: 30vh;
        position: relative;
        top: 1vh;
        left: auto;
        right: auto;
        margin:0 auto;
    } 
}

#title{
    width: 40%;
    height: auto;
    position: absolute;
    top: 0;
    left: 20%;    
}
#title h1{
    font-family: Light;
    font-size: 5vw;
    margin: 0;
    padding: 0;
    color: #ffffff;
}
#title h2{
    font-family: ExtaBold;
    font-size: 6vw;
    margin: 0;
    padding: 0;
    color: #ffffff;
}
#title .orange{
    color: #eb8244;
}
@media handheld, only screen and (max-width: 1000px) {
    #title{
        width: 90%;
        height: auto;
        position: relative;
        top: auto;
        left: auto;  
        margin: auto;
    }
    #title h1{
        font-size: 5vh;
    }
    #title h2{
        font-size: 6vh;
    }
    #title .orange{
    }
}
#msj{
    width: 40%;
    height: auto;
    position: absolute;
    top: 1vh;
    right: 5%;
}
#msj p{
    font-family: Medium;
    font-size: 2vw;
    margin: 0;
    padding: 0;
    color: #051a45;
}
#msj .orange{
    font-family: Bold;
    color: #eb8244;
}
@media handheld, only screen and (max-width: 1000px) {
    #msj{
        width: 90%;
        height: auto;
        position: relative;
        top: auto;
        right: auto;
        margin:5vh auto;
    }
    #msj p{
        font-family: Medium;
        font-size: 3vh;
        color: #ffffff;
    }
    #msj .orange{
    }
}
#services{
    width: 40%;
    height: auto;
    position: absolute;
    top: 20%;
    right: 5%;
}
#services h1{
    font-family: SemiBold;
    font-size: 3vw;
    margin: 0;
    padding: 0;
    color: #051a45;
    border-bottom: 3px solid #eb8244;
}
#services ul{
    margin: 0;
    font-family: SemiBold;
    font-size: 2vw;
    color: #ffffff;
}
@media handheld, only screen and (max-width: 1000px) {
    #services{
        width: 90%;
        height: auto;
        position: relative;
        top: auto;
        right: auto;
        margin: auto;
    }
    #services h1{
        font-size: 3.5vh;
        border-bottom: 3px solid #eb8244;
        color: #ffffff;
        margin-bottom: 3vh;
    }
    #services ul{
        font-size: 3vh;
    }
}
#contactus{
    width: 30%;
    height: auto;
    position: absolute;
    bottom: 1vh;
    left: 5%;
}
#contactus h1{
    font-family: Medium;
    font-size: 1.5vw;
    margin: 0;
    padding: 0;
    color: #ffffff;
}
#contactus a{
    font-family: Medium;
    font-size: 2.5vw;
    margin: 0;
    padding:0;
    color: #ffffff;
    text-decoration: none;

}
#contactus .contactus-face{
    margin-bottom: 5vh;
    margin-left: 70px;
}
#contactus .contactus-face-ico{
    background: url("../images/ico-facebook.svg") no-repeat center;
    background-size: contain;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
}
#contactus .contactus-phone{
    width: 70%;
    margin-top: 5vh;
    position: relative;
}
#contactus .contactus-phone-ico{
    background: url("../images/ico-phone.svg") no-repeat center;
    background-size: contain;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
}
#contactus .contactus-phone h1{
    margin-left: 70px;
}
#contactus .contactus-phones{   
    margin-left: 70px;
}
@media handheld, only screen and (max-width: 1000px) {
    #contactus{
        width: 90%;
        height: auto;
        position: relative;
        bottom: auto;
        left: auto;
        margin:5vh auto;
    }
    #contactus h1{
        font-size: 3.5vh;
        border-bottom: 3px solid #eb8244;
        margin-bottom: 2vh;
    }
    #contactus a{
        font-size:3vh;        
        line-height: 50px;

    }
    #contactus .contactus-face{
        margin-bottom: 5vh;
    }
    #contactus .contactus-face-ico{
    }
    #contactus .contactus-phone{
        width: 100%;
        margin-top: 5vh;
    }
    #contactus .contactus-phone-ico{
    }
    #contactus .contactus-phone h1{
    }
    #contactus .contactus-phones{   
    }
    #contactus br{
        
    }
}
#address{
    width: 50%;
    height: auto;
    position: absolute;
    bottom: 1vh;
    right: 5%; 
}
#address p{
    margin: 0;
    font-family: Light;
    font-size: 2vw;
    color: #ffffff;
}
#address strong{
    margin: 0;
    font-family: SemiBold;
    font-size: 2vw;
    color: #ffffff;
}
@media handheld, only screen and (max-width: 1000px) {   
    #address{
        width: 90%;
        height: auto;
        position: relative;
        bottom: auto;
        right: auto; 
        margin: 10vh auto;
    }
    #address p{
        margin:2vh auto;
        font-size: 2.5vh;
    }
    #address strong{
        font-size: 2.5vh;
    }
}